import request from '@/utils/request'

// 获取坐席列表数据
export function getSeatLists (params) {
  return request({
    url: '/api/UserAccount/getseatlist',
    method: 'get',
    params
  })
}

// 监测坐席状态 坐席实时状态
export function getSeatRealStates (data) {
  return request({
    url: 'callcenterapi/api/autocall/postsend',
    method: 'post',
    data
  })
}
